Home CVE Database CVE-2017-7960

CVE-2017-7960

Description

The cr_input_new_from_uri function in cr-input.c in libcroco 0.6.11 and 0.6.12 allows remote attackers to cause a denial of service (heap-based buffer over-read) via a crafted CSS file.

Priority: MEDIUM
CVSS v3: 5.5
Publish Date: Apr 19, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Apr 19, 2017

Find out more about CVE-2017-7960 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Fixed -- 10.17.41.3 --
Wind River Linux 8 Fixed LIN8-6622
8.0.0.18 --
Wind River Linux 9 Fixed LIN9-4145
9.0.0.7 --
Wind River Linux 7 Fixed -- 7.0.0.25 --
Wind River Linux LTS 21 Not Vulnerable -- -- --
Wind River Linux LTS 18 Fixed -- 10.18.44.1 --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

libcroco

Live chat
Online